<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'es', version '3.10'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['URLguest'] = 'URL Invitados';
$string['access'] = 'Acceder';
$string['accessto'] = 'Acceder a {$a}. Introduzca el nombre a mostrar';
$string['accesstotitle'] = 'Acceder a {$a}';
$string['accesstowithlogin'] = 'Acceder a {$a}.';
$string['alias'] = 'Alias';
$string['allow'] = 'Comienzo de la videoconferencia';
$string['appaccessinfo'] = 'Si desea unirse a la reunión utilizando un dispositivo móvil, necesitará la aplicación móvil Jitsi Meet.';
$string['appid'] = 'ID de la App';
$string['appidex'] = 'ID de la App para la configuración del token';
$string['appinstalledtext'] = 'Si ya tiene la aplicación:';
$string['appnotinstalledtext'] = 'Si aún no tiene la aplicación:';
$string['blurbutton'] = 'Opción Difuminado';
$string['blurbuttonex'] = 'Mostrar la opción difuminado';
$string['buttondownloadapp'] = 'Descargar aplicación';
$string['buttonopeninbrowser'] = 'Abrir en navegador web';
$string['buttonopenwithapp'] = 'Unete a esta sesión usando la app';
$string['calendarstart'] = 'La videoconferencia \'{$a}\' comienza';
$string['close'] = 'Fin de la videoconferencia';
$string['copied'] = 'Copiado al portapapeles';
$string['deeplinkex'] = 'Permite la transferencia de la sesión a la aplicación jitsi.';
$string['desktopaccessinfo'] = 'Si desea unirse a la reunión, haga clic en el botón de abajo para abrir Jitsi en su navegador.';
$string['entersession'] = 'Entrar a la sesión';
$string['finish'] = 'La sesión ha finalizado';
$string['finishandreturn'] = 'Finalizar y volver';
$string['finishandreturnex'] = 'Volver al curso cuando termine la sesión';
$string['fullscreen'] = 'Pantalla completa';
$string['guestform'] = 'Entrar al formulario de invitado';
$string['help'] = 'Ayuda';
$string['helpex'] = 'Texto instructivo para mostrar en la actividad Jitsi';
$string['identification'] = 'ID de usuario';
$string['identificationex'] = 'ID a mostrar en la sesión';
$string['instruction'] = 'Clic en el botón para acceder';
$string['invitebutton'] = 'Opciones de invitación';
$string['invitebuttonex'] = 'Opciones de invitación';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Añadir nuevo Jitsi';
$string['jitsi:createlink'] = 'Crear link para invitar a la sesión';
$string['jitsi:moderation'] = 'Moderación de Jitsi';
$string['jitsi:record'] = 'Grabar sesión';
$string['jitsi:sharedesktop'] = 'Compartir escritorio';
$string['jitsi:view'] = 'Ver Jitsi';
$string['jitsiname'] = 'Nombre de la sesión';
$string['loginyoutube'] = 'Iniciar sesión en youtube';
$string['logoutyoutube'] = 'Cerrar sesión en youtube';
$string['mailprivacy'] = 'El correo electrónico solo se utilizará para la opción gravatar';
$string['minpretime'] = 'Minutos para acceder';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Utilice el módulo Jitsi para videoconferencia. Estas videoconferencias utilizarán su nombre de usuario de Moodle mostrando su nombre de usuario y avatar en las videoconferencias.

Jitsi-meet es una solución de videoconferencia de código abierto que le permite crear e implementar fácilmente soluciones de videoconferencia seguras.';
$string['modulenameplural'] = 'Jitsis';
$string['myprivatesession'] = 'Mi sesión privada';
$string['nameandsurname'] = 'Nombre + Apellido';
$string['noinviteaccess'] = 'Actualmente no se permite el acceso de invitados.';
$string['nostart'] = 'La sesión no ha comenzado. Puede acceder {$a} minutos antes del comienzo';
$string['noviewpermission'] = 'No tiene permisos para ver esta sesión Jitsi';
$string['oauthidex'] = 'Oauth2 id cuenta Google';
$string['oauthsecretex'] = 'Oauth2 Secret cuenta Google';
$string['password'] = 'Contraseña';
$string['passwordex'] = 'Contraseña para proteger sus sesiones. Recomendado si usa un servidor público';
$string['pluginadministration'] = 'Administración de Jitsi';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Para poder integrarse con una sesión jitsi, los datos del usuario deben intercambiarse con ese servicio.';
$string['privacy:metadata:jitsi:avatar'] = 'El avatar se envía desde moodle para mostrarlo a los demás usuarios de la sesión jitsi.';
$string['privacy:metadata:jitsi:username'] = 'El nombre de usuario se envía desde moodle para mostrarlo a los demás usuarios de la sesión jitsi.';
$string['privatesession'] = 'Sesión privada de {$a}';
$string['privatesessions'] = 'Sesiones privadas';
$string['privatesessionsex'] = 'Agregar sesiones privadas a los perfiles de usuario';
$string['record'] = 'Opción de grabación';
$string['recordex'] = 'Habilitar opción de grabación';
$string['records'] = 'Grabaciones';
$string['secret'] = 'Secreto';
$string['secretex'] = 'Secreto para la configuración de token';
$string['securitybutton'] = 'Botón seguridad';
$string['securitybuttonex'] = 'Mostrar botón de seguridad en la sesión';
$string['separator'] = 'Separador';
$string['separatorex'] = 'Definir el campo separador para el nombre de la sesión';
$string['server'] = 'Servidor Jitsi';
$string['serverexpl'] = 'Url del Servidor Jitsi';
$string['sessionnamefields'] = 'Campos de nombre de la sesión';
$string['sessionnamefieldsex'] = 'Campos que definen el nombre de la sesión';
$string['showavatars'] = 'Mostrar avatares en Jitsi';
$string['showavatarsex'] = 'Muestra el avatar del usuario en Jitsi. Si el usuario no tiene una imagen de perfil, se cargará la imagen de perfil predeterminada de Moodle en lugar de las iniciales que mostrará Jitsi cuando no se establezca ninguna imagen.';
$string['simultaneouscameras'] = 'Cámaras simultáneas';
$string['simultaneouscamerasex'] = 'Número de cámaras simultáneas';
$string['startstream'] = 'Iniciar stream';
$string['stopstream'] = 'Parar stream';
$string['streamingandrecording'] = 'Stream y grabación';
$string['streamingbutton'] = 'Streaming de Youtube';
$string['streamingbuttonex'] = 'Mostrar la opción de streaming. (sólo para moderadores)';
$string['streamingconfig'] = 'Configuración streaming';
$string['streamingconfigex'] = 'Transmisión de Youtube. Para el método de integración, debe agregar la siguiente URL a los URI de redireccionamiento autorizados en la consola de API de Google: \'{$ a}\'';
$string['streamingoption'] = 'Método';
$string['streamingoptionex'] = 'Elija si desea una integración automática con el streaming de YouTube o usar la opción de streaming de la interfaz Jitsi';
$string['tokenconfigurationex'] = 'Vacío para servidores sin token';
$string['tokennconfig'] = 'Configuración de token';
$string['username'] = 'Nombre de usuario';
$string['watermarklink'] = 'Enlace de marca de agua';
$string['watermarklinkex'] = 'Enlace de marca de agua';
$string['youtubebutton'] = 'Opción para compartir desde Youtube';
$string['youtubebuttonex'] = 'Opción para compartir desde Youtube';
